#body{margin:0;background-color:#6C0107;color:black;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;font-variant:normal;}a{color:#064089;font-weight:normal;font-style:normal;text-decoration:none;font-variant:normal;}a:hover,a:active,a:focus{color:#105BA6;font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;}#background{
	background-color: #F7F7F7;
	width: 1103px;
	overflow: hidden;
	margin: 0 auto;
}#header{
	height: 300px;
	position: relative;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #05562a;
	background-image: url("http://ekladata.com/MjcAPlOIxTMisx-ui5pHdO8AAEE.png");
	background-repeat: no-repeat;
}#titre_header{
	position: absolute;
	top: 188px;
	left: 775px;
}#titre_header a{
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
}#slogan_header{
	position: absolute;
	top: 110px;
	color: white;
	font-size: 30px;
	font-weight: bold;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	left: 549px;
}#menu1_float{float:left;}#menu1{width:184px;margin-top:10px;margin-left:5px;}#menu2_float{float:right;}#menu2{width:184px;margin-top:10px;margin-right:0;}#content{margin-left:198px;margin-right:192px;margin-top:10px;}* html #content{margin-left:195px;margin-right:189px;}* html #menu1_float{margin-right:-3px;}* html #menu2_float{margin-left:-3px;}#footer{clear:both;overflow:hidden;text-align:right;padding-top:4px;padding-right:5px;color:#FFF;height:18px;background-image:url("http://ekladata.com/zI5gdHXBvxvuegoKDUR0JM8Aiss.png");background-position:top right;background-repeat:no-repeat;margin:10px 5px 5px 0;}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	padding-left: 45px;
	height: 28px;
	padding-top: 4px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #090008;
	background-color: #f10d24;
}#menu2 .module_menu_titre{
	padding-left: 10px;
	height: 65px;
	padding-top: 4px;
	font-weight: bold;
	color: #FFF;
	position: relative;
	background-color: #095b43;
}#menu1 .module_menu_contenu{padding:5px;padding-top:0;background-color:#E9E7E7;margin-bottom:10px;margin-right:7px;border-right:1px solid #D6D6D6;border-bottom:1px solid #D6D6D6;border-left:1px solid #D6D6D6;}#menu2 .module_menu_contenu{padding:5px;padding-top:0;background-color:#E9E7E7;margin-bottom:10px;margin-right:7px;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;font-variant:normal;border-right:1px solid #D6D6D6;border-bottom:1px solid #D6D6D6;border-left:1px solid #D6D6D6;}#menu1 a{}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{}#menu2 a{}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{overflow:hidden;height:0;}#menu1_bottom{overflow:hidden;height:0;}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:0;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	margin-left: 0;
	margin-right: 0;
	background-color: #f97505;
}.module_titre_contenu{
	margin: 0;
	height: 78px;
	padding-top: 3px;
}.module_titre_contenu,.module_titre_contenu a{
	font-weight: bold;
	color: white;
	font-size: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	line-height: 130%;
}.module_contenu{
	padding: 0 5px 5px;
	background-color: #E9E7E7;
	border-right: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	border-left: 1px solid #D6D6D6;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{}.module_bottom{margin-bottom:10px;}.article_info{color:#777;margin-bottom:10px;}.article_info a{color:#444;}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{width:100%;border-bottom:1px solid #0FABDC;}.comment_admin{background-color:#DCE0E5;}.commentnumber{float:left;width:30px;color:#0FABDC;font-weight:bold;font-size:13px;padding-left:5px;padding-top:5px;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.comment_admin .commentnumber{}.commentpseudo{float:left;font-weight:bold;padding-top:5px;}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:12px;padding-top:5px;padding-right:5px;font-family:Arial,Helvetica,sans-serif;color:#7778B1;}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{width:100%;margin:3px auto 0 auto;border-top:1px solid #ccc;border-right:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:normal;text-align:center;background-color:#ccc;font-style:normal;text-decoration:none;font-variant:normal;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid #ccc;border-right:2px solid #ccc;border-bottom:2px solid #ccc;border-left:2px solid #ccc;}#menu_calendar td a{display:block;font-weight:bold;text-decoration:none;line-height:100%;font-style:normal;font-variant:normal;}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{overflow:auto;height:200px;text-align:left;border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{border:none;width:95%;height:1px;background-color:#ccc;margin:5px auto;}#menu{list-style-type:none;margin:0;padding:0;position:absolute;top:110px;right:50px;}#menu li{float:left;}* html #menu li{float:none;width:1%;display:inline;}#menu a{display:block;padding-top:2px;margin-left:2px;height:18px;width:131px;color:#042D6B;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-variant:normal;text-decoration:none;font-weight:bold;font-size:12px;background-image:url("http://ekladata.com/bNjkp-r6hHivkKiAB57fLYyStBg.gif");margin-top:3px;text-align:center;background-repeat:no-repeat;}#menu a:hover{margin-top:0;}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{color:#FFF;}#footer a:hover,#footer a:active,#footer a:focus{text-decoration:underline;font-weight:normal;font-style:normal;font-variant:normal;}#background input[type=text],#background select,#background textarea{color:#00a;background-color:#E5E5FF;border-top:1px solid #00A;border-right:2px solid #00A;border-bottom:1px solid #00A;border-left:2px solid #00A;}#background input[type=text]:hover,#background select:hover,#background textarea:hover{background-color:white;}#background input[type=text]:focus,#background select:focus,#background textarea:focus{border-left:3px solid #00A;border-right:1px solid #00A;background-color:#FFF;}#background button,#background input[type=button],#background input[type=submit]{background-color:#CCF;font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;border-top:2px outset #00A;border-right:2px outset #00A;border-bottom:2px outset #00A;border-left:2px outset #00A;}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}